Skip to main content
GET
/
v1
/
groups
/
{groupId}
/
contacts
List contacts in a group
curl --request GET \
  --url https://api.prod.getdex.com/v1/groups/{groupId}/contacts \
  --header 'Authorization: Bearer <token>'
{
  "error": true,
  "data": {
    "items": [
      {}
    ],
    "nextCursor": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "count": 123
  }
}

Use cases

  • Display the contact list for a selected group
  • Export contacts from a specific group
  • Sync group membership to an external system

Authorizations

Authorization
string
header
required

Use your Dex API key (e.g. dex_abc123...) as the Bearer token.

Path Parameters

groupId
string<uuid>
required

Query Parameters

take
integer
Required range: x >= 1
cursor
string<uuid>

Response

Successful response

error
boolean
required
data
object
required